/*
 * Class WEL_FILE_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_71 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_71 [] = {0xFF01,1551,70,0xFFFF};
static const EIF_TYPE_INDEX egt_2_71 [] = {0xFF01,70,0xFFFF};
static const EIF_TYPE_INDEX egt_3_71 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_71 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_71 [] = {0xFF01,70,0xFFFF};
static const EIF_TYPE_INDEX egt_6_71 [] = {0xFF01,70,0xFFFF};
static const EIF_TYPE_INDEX egt_7_71 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_71 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_71 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_71 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_71 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_71 [] = {0xFF01,70,0xFFFF};


static const struct desc_info desc_71[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_71), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_71), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_71), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_71), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_71), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_71), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_71), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_71), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_71), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_71), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_71), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_71), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x8D /*70*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_71), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 908, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 913, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 921, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 905, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 906, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 907, 0xFFFFFFFF},
};
void Init71(void)
{
	IDSC(desc_71, 0, 70);
	IDSC(desc_71 + 1, 1, 70);
	IDSC(desc_71 + 32, 1057, 70);
}


#ifdef __cplusplus
}
#endif
